format = 1
pkgname = qdjango-git
pkgbase = qdjango-git
pkgver = v0.6.2+16+gbda4755-2
pkgarch = aarch64
pkgbuild_sha256sum = 63657bd8ebfc1ab27248c6a10324be80e3f227ab9c778dd3d48e2403b1dd8155
packager = Furkan Kardame <furkan@fkardame.com>
builddate = 1594574510
builddir = /home/spikerguy/Desktop/pkg-buuild/lomiri-fixed/Lomiri-Arch/qdjango-git
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = aalib-1.4rc5-14-aarch64
installed = accounts-qml-module-0.7-2-aarch64
installed = accountsservice-ubuntu-0.6.42+12+gdac4254-1-aarch64
installed = acl-2.2.53-3-aarch64
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-6-any
installed = adwaita-icon-theme-3.36.1-1-any
installed = afpfs-ng-0.8.1-13-aarch64
installed = alsa-lib-1.2.3.1-1-aarch64
installed = alsa-plugins-1:1.2.2-2-aarch64
installed = alsa-topology-conf-1.2.3-1-any
installed = alsa-ucm-conf-1.2.3-2-any
installed = alsa-utils-1.2.3-2-aarch64
installed = ap6398s-firmware-2020.04-2-aarch64
installed = apparmor-2.13.4-6-aarch64
installed = appstream-0.12.11-1-aarch64
installed = appstream-glib-0.7.17-1-aarch64
installed = appstream-qt-0.12.11-1-aarch64
installed = archlinux-appstream-data-20200612-1.1-any
installed = archlinux-keyring-20200622-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = ark-20.04.2-1-aarch64
installed = asciidoc-8.6.10-2-any
installed = assimp-5.0.1-1-aarch64
installed = at-spi2-atk-2.34.2-1-aarch64
installed = at-spi2-core-2.36.0-1-aarch64
installed = atk-2.36.0-1-aarch64
installed = attica-5.71.0-1-aarch64
installed = attr-2.4.48-3-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = autoconf-archive-1:2019.01.06-1-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-aarch64
installed = baloo-5.71.0-1-aarch64
installed = baloo-widgets-20.04.2-1-aarch64
installed = base-2-2-any
installed = bash-5.0.017-1-aarch64
installed = bc-1.07.1-4-aarch64
installed = binutils-2.34-2-aarch64
installed = bison-3.6.4-1-aarch64
installed = bluedevil-1:5.19.2-1-aarch64
installed = bluetooth-vim3-1-1-aarch64
installed = bluez-5.54-2-aarch64
installed = bluez-libs-5.54-2-aarch64
installed = bluez-qt-5.71.0-1-aarch64
installed = bolt-0.9-1-aarch64
installed = boost-1.72.0-2-aarch64
installed = boost-libs-1.72.0-2-aarch64
installed = boot-vim3-2020.05-1-aarch64
installed = bootsplash-systemd-0.1.3-1-any
installed = bootsplash-theme-manjaro-0.1-3-any
installed = breath2-icon-themes-1.0.10-1-any
installed = breeze-5.19.2-1-aarch64
installed = breeze-gtk-5.19.2-1-any
installed = breeze-icons-5.71.0-1-any
installed = bridge-utils-1.6-4-aarch64
installed = brotli-1.0.7-3-aarch64
installed = bsdiff-4.3-10-aarch64
installed = btrfs-progs-5.6.1-3-aarch64
installed = bubblewrap-0.4.1-1-aarch64
installed = busybox-1.31.1-2-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = bzr-2.7.0-3-aarch64
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.54-0.1-aarch64
installed = ca-certificates-utils-20181109-3-any
installed = cairo-1.17.2+25+gaee96d175-1-aarch64
installed = cantarell-fonts-1:0.201-1-any
installed = capnproto-0.8.0-1-aarch64
installed = cdparanoia-10.2-8-aarch64
installed = cfitsio-1:3.48-1-aarch64
installed = chromium-83.0.4103.116-1-aarch64
installed = chromium-docker-4.10.1610.6-2-aarch64
installed = cifs-utils-6.10-1-aarch64
installed = ckbcomp-1.194-1-any
installed = clang-10.0.0-3-aarch64
installed = click-git-r1082.cc10894-1-aarch64
installed = clucene-2.3.3.4-11-aarch64
installed = cmake-3.17.3-1-aarch64
installed = cmake-extras-git-r251.4db1e08-1-any
installed = colord-1.4.4+9+g1ce26da-2-aarch64
installed = compiler-rt-10.0.0-1-aarch64
installed = containerd-1.3.4-2-aarch64
installed = content-hub-git-r1509.3f04620-1-aarch64
installed = convertlit-1.8-10-aarch64
installed = coreutils-8.32-1-aarch64
installed = cppcheck-2.1-1-aarch64
installed = cpu-temp-speed-20200118-1-any
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.3-1-aarch64
installed = curl-7.70.0-1-aarch64
installed = dav1d-0.7.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.18-1-aarch64
installed = dbus-cpp-5.0.0-5-aarch64
installed = dbus-glib-0.110-2-aarch64
installed = dbus-test-runner-15.04.0-2-aarch64
installed = dconf-0.36.0-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.02.187-3-aarch64
installed = dhcpcd-9.1.2-2-aarch64
installed = dialog-1:1.3_20200327-1-aarch64
installed = diffutils-3.7-3-aarch64
installed = discount-2.2.6-2-aarch64
installed = discover-5.19.2-1-aarch64
installed = djvulibre-3.5.27-6-aarch64
installed = dmraid-1.0.0.rc16.3-12-aarch64
installed = dnssec-anchors-20190629-2-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = docker-1:19.03.11-1-aarch64
installed = dolphin-20.04.2-1-aarch64
installed = dolphin-plugins-20.04.2-1-aarch64
installed = dosfstools-4.1-3-aarch64
installed = double-conversion-3.1.5-2-aarch64
installed = doxygen-1.8.18-2-aarch64
installed = drkonqi-5.19.2-1-aarch64
installed = dtc-1.6.0-1-aarch64
installed = e2fsprogs-1.45.6-2-aarch64
installed = ebook-tools-0.2.2-7-aarch64
installed = editorconfig-core-c-0.12.3-2-aarch64
installed = egl-wayland-1.1.5-1-aarch64
installed = eglexternalplatform-1.1-2-any
installed = elfutils-0.180-1-aarch64
installed = exiv2-0.27.2-2-aarch64
installed = expat-2.2.9-3-aarch64
installed = extra-cmake-modules-5.71.0-1-any
installed = fakechroot-2.20.1-2-aarch64
installed = fakeroot-1.24-2.1-aarch64
installed = farstream-0.2.9-2-aarch64
installed = fbset-2.1-6-aarch64
installed = ffmpeg-rk-1:4.2.3-1-aarch64
installed = fftw-3.3.8-3-aarch64
installed = file-5.39-1-aarch64
installed = filesystem-2020.05-1-aarch64
installed = findutils-4.7.0-2-aarch64
installed = firefox-78.0.1-1-aarch64
installed = firefox-ublock-origin-1.27.10-1-any
installed = flac-1.3.3-2-aarch64
installed = flatbuffers-1.12.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fmt-6.2.1-3-aarch64
installed = fontconfig-2:2.13.91+48+gfcb0420-1-aarch64
installed = frameworkintegration-5.71.0-1-aarch64
installed = freeglut-3.2.1-2-aarch64
installed = freetype2-2.10.2-1-aarch64
installed = fribidi-1.0.9-1-aarch64
installed = fstrm-0.6.0-1-aarch64
installed = fuse-common-3.9.2-1-aarch64
installed = fuse2-2.9.9-4-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcab-1.4-1-aarch64
installed = gcc-9.3.0-1-aarch64
installed = gcc-libs-9.3.0-1-aarch64
installed = gcovr-4.2-2-any
installed = gd-2.3.0-1-aarch64
installed = gdb-9.2-1-aarch64
installed = gdb-common-9.2-1-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gdk-pixbuf2-2.40.0-2-aarch64
installed = geonames-git-r5.ce158ce-1-aarch64
installed = gettext-0.20.2-1-aarch64
installed = gflags-2.2.2-1-aarch64
installed = ghostscript-9.52-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.27.0-1-aarch64
installed = glew-2.2.0-2-aarch64
installed = glib-networking-2.64.3-2-aarch64
installed = glib2-2.64.3-2-aarch64
installed = glib2-docs-2.64.3-2-aarch64
installed = glibc-2.31-2-aarch64
installed = glibmm-2.64.2-1-aarch64
installed = glm-0.9.9.8-1-any
installed = glmark2-2014.03-3-aarch64
installed = glslang-8.13.3743-1-aarch64
installed = glu-9.0.1-2-aarch64
installed = gmenuharness-bzr-r31-2-aarch64
installed = gmock-1.10.0-1-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnome-common-3.18.0-4-any
installed = gnome-desktop-1:3.36.3.1-1-aarch64
installed = gnupg-2.2.20-4-aarch64
installed = gnutls-3.6.14-1-aarch64
installed = gobject-introspection-1.64.1-2-aarch64
installed = gobject-introspection-runtime-1.64.1-2-aarch64
installed = google-glog-0.4.0-1-aarch64
installed = gperf-3.1-3-aarch64
installed = gperftools-2.7-2-aarch64
installed = gpgme-1.13.1-7-aarch64
installed = gpm-1.20.7.r27.g1fd1941-2-aarch64
installed = gptfdisk-1.0.5-1-aarch64
installed = graphene-1.10.2-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = graphviz-2.44.0-5-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gsettings-desktop-schemas-3.36.1-1-any
installed = gsettings-qt-git-r187.fa7454a-1-aarch64
installed = gsfonts-20180524-3-any
installed = gsm-1.0.19-1-aarch64
installed = gssdp-1.2.3-1-aarch64
installed = gst-plugins-base-1.16.2-2-aarch64
installed = gst-plugins-base-libs-1.16.2-2-aarch64
installed = gst-plugins-good-1.16.2-3-aarch64
installed = gstreamer-1.16.2-2-aarch64
installed = gtest-1.10.0-1-aarch64
installed = gtk-doc-1.32+37+gefc3644-1-any
installed = gtk-engine-murrine-0.98.2-4-aarch64
installed = gtk-theme-breath-5.9.0-1-any
installed = gtk-update-icon-cache-1:3.24.20-1-aarch64
installed = gtk2-2.24.32-2-aarch64
installed = gtk3-1:3.24.20-1-aarch64
installed = gtk3-nocsd-3.0.1-1-aarch64
installed = gts-0.7.6.121130-2-aarch64
installed = guile-2.2.6-2-aarch64
installed = guile2.0-2.0.14-4-aarch64
installed = gupnp-1.2.3-1-aarch64
installed = gupnp-igd-0.2.5+3+gedd78a6-3-aarch64
installed = gwenview-20.04.2-1-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.6.8-1-aarch64
installed = harfbuzz-icu-2.6.8-1-aarch64
installed = haveged-1.9.12-1-aarch64
installed = hdparm-9.58-3-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = htop-2.2.0-3-aarch64
installed = http-parser-2.9.4-1-aarch64
installed = humanity-icon-theme-0.6.15-1-any
installed = hunspell-1.7.0-3-aarch64
installed = hwids-20200306-1-any
installed = hwinfo-21.70-1-aarch64
installed = hwloc-2.2.0-1-aarch64
installed = hyphen-2.8.8-3-aarch64
installed = i2c-tools-4.1-4-aarch64
installed = iana-etc-20200601-1-any
installed = icon-naming-utils-0.8.90-5-any
installed = icu-67.1-1-aarch64
installed = ijs-0.35-3-aarch64
installed = imagemagick-7.0.10.21-1-aarch64
installed = imlib2-1.6.1-2-aarch64
installed = indicator-network-git-r2042.2539978c-1-aarch64
installed = inetutils-1.9.4-8-aarch64
installed = intltool-0.51.0-6-any
installed = inxi-3.0.37-1-any
installed = iproute2-5.7.0-1-aarch64
installed = iptables-1:1.8.5-2-aarch64
installed = iputils-20190709-2-aarch64
installed = iso-codes-4.5.0-1-any
installed = itstool-1:2.0.6-2-any
installed = iw-5.4-1-aarch64
installed = jack-0.125.0-9-aarch64
installed = jansson-2.13.1-1-aarch64
installed = jasper-2.0.16-2-aarch64
installed = java-runtime-common-3-3-any
installed = jbig2dec-0.18-1-aarch64
installed = jre-openjdk-14.0.1.u7-1-aarch64
installed = jre-openjdk-headless-14.0.1.u7-1-aarch64
installed = js60-60.9.0-2-aarch64
installed = json-c-0.14-4-aarch64
installed = json-glib-1.4.4-2-aarch64
installed = jsoncpp-1.9.2-1-aarch64
installed = kaccounts-integration-20.04.2-1-aarch64
installed = kactivities-5.71.0-1-aarch64
installed = kactivities-stats-5.71.0-1-aarch64
installed = kactivitymanagerd-5.19.2-1-aarch64
installed = karchive-5.71.0-1-aarch64
installed = kate-20.04.2-1-aarch64
installed = kauth-5.71.0-1-aarch64
installed = kbd-2.2.0-5-aarch64
installed = kbookmarks-5.71.0-1-aarch64
installed = kcalendarcore-5.71.0-1-aarch64
installed = kclock-git-r118.1c2816b-1-aarch64
installed = kcmutils-5.71.0-1-aarch64
installed = kcodecs-5.71.0-1-aarch64
installed = kcompletion-5.71.0-1-aarch64
installed = kconfig-5.71.0-1-aarch64
installed = kconfigwidgets-5.71.0-1-aarch64
installed = kcontacts-1:5.71.0-1-aarch64
installed = kcoreaddons-5.71.0-1-aarch64
installed = kcrash-5.71.0-1-aarch64
installed = kdbusaddons-5.71.0-1-aarch64
installed = kde-cli-tools-5.19.2-1-aarch64
installed = kde-gtk-config-5.19.2-1-aarch64
installed = kdeclarative-5.71.0-1-aarch64
installed = kdecoration-5.19.2-1-aarch64
installed = kded-5.71.0-1-aarch64
installed = kdelibs4support-5.71.0-1-aarch64
installed = kdeplasma-addons-5.19.2-1-aarch64
installed = kdesu-5.71.0-1-aarch64
installed = kdnssd-5.71.0-1-aarch64
installed = kdoctools-5.71.0-1-aarch64
installed = kdsoap-1.9.0-1-aarch64
installed = kdsoap-ws-discovery-client-git20200316-2-aarch64
installed = kemoticons-5.71.0-1-aarch64
installed = keyutils-1.6.1-4-aarch64
installed = kfilemetadata-5.71.0-1-aarch64
installed = kgamma5-5.19.2-1-aarch64
installed = kglobalaccel-5.71.0-1-aarch64
installed = kguiaddons-5.71.0-1-aarch64
installed = khadas-utils-2-2-any
installed = kholidays-1:5.71.0-1-aarch64
installed = khotkeys-5.19.2-1-aarch64
installed = ki18n-5.71.0-1-aarch64
installed = kiconthemes-5.71.0-1-aarch64
installed = kidletime-5.71.0-1-aarch64
installed = kinfocenter-5.19.2-1-aarch64
installed = kinit-5.71.0-1-aarch64
installed = kio-5.71.0-1-aarch64
installed = kio-extras-20.04.2-1-aarch64
installed = kirigami2-5.71.0-1-aarch64
installed = kitemmodels-5.71.0-1-aarch64
installed = kitemviews-5.71.0-1-aarch64
installed = kjobwidgets-5.71.0-1-aarch64
installed = kjs-5.71.0-1-aarch64
installed = kmenuedit-5.19.2-1-aarch64
installed = kmod-27-1-aarch64
installed = knetattach-5.19.2-1-aarch64
installed = knewstuff-5.71.0-1-aarch64
installed = knotifications-5.71.0-1-aarch64
installed = knotifyconfig-5.71.0-1-aarch64
installed = konsole-20.04.2-1-aarch64
installed = kpackage-5.71.0-1-aarch64
installed = kparts-5.71.0-1-aarch64
installed = kpeople-5.71.0-1-aarch64
installed = kpeoplevcard-0.1-1-aarch64
installed = kpty-5.71.0-1-aarch64
installed = kqtquickcharts-20.04.2-1-aarch64
installed = kquickcharts-5.71.0-1-aarch64
installed = kquicksyntaxhighlighter-git-r1.69d2f40-1-aarch64
installed = krb5-1.18.2-1-aarch64
installed = krunner-5.71.0-1-aarch64
installed = kscreen-5.19.2-1-aarch64
installed = kscreenlocker-5.19.2-1-aarch64
installed = kservice-5.71.0-1-aarch64
installed = ksshaskpass-5.19.2-1-aarch64
installed = ksysguard-5.19.2-1-aarch64
installed = ktexteditor-5.71.0-1-aarch64
installed = ktextwidgets-5.71.0-1-aarch64
installed = kunitconversion-5.71.0-1-aarch64
installed = kuserfeedback-1.0.0-1-aarch64
installed = kvim2-firmware-2020.05-1-aarch64
installed = kwallet-5.71.0-1-aarch64
installed = kwallet-pam-5.19.2-1-aarch64
installed = kwayland-5.71.0-1-aarch64
installed = kwayland-integration-5.19.2-1-aarch64
installed = kwayland-server-5.19.2-1-aarch64
installed = kwidgetsaddons-5.71.0-1-aarch64
installed = kwin-5.19.2-1-aarch64
installed = kwindowsystem-5.71.0-1-aarch64
installed = kwrited-5.19.2-1-aarch64
installed = kxmlgui-5.71.0-1-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = ladspa-1.15-2-aarch64
installed = lame-3.100-3-aarch64
installed = lcms2-2.11-2-aarch64
installed = lcov-1.14-1-any
installed = ldb-1:2.1.3-1-aarch64
installed = ldns-1.7.1-2-aarch64
installed = less-551-3-aarch64
installed = leveldb-1.22-2-aarch64
installed = libaacs-0.9.0-3-aarch64
installed = libabw-0.1.3-2-aarch64
installed = libaccounts-glib-1.25-1-aarch64
installed = libaccounts-qt-1.16-2-aarch64
installed = libaio-0.3.112-2-aarch64
installed = libao-1.2.2-3-aarch64
installed = libappindicator-gtk3-12.10.0-14-aarch64
installed = libarchive-3.4.3-1-aarch64
installed = libass-0.14.0-2-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libatasmart-0.19-5-aarch64
installed = libatomic_ops-7.6.10-2-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libblockdev-2.24-1-aarch64
installed = libbluray-1.2.0-3-aarch64
installed = libbsd-0.10.0-2-aarch64
installed = libbytesize-2.3-1-aarch64
installed = libcaca-0.99.beta19-3-aarch64
installed = libcanberra-0.30+2+gc0620e4-3-aarch64
installed = libcanberra-pulse-0.30+2+gc0620e4-3-aarch64
installed = libcap-2.36-1-aarch64
installed = libcap-ng-0.7.10-1-aarch64
installed = libcddb-1.3.2-6-aarch64
installed = libcdio-2.1.0-2-aarch64
installed = libcdio-paranoia-10.2+2.0.1-2-aarch64
installed = libcdr-0.1.6-2-aarch64
installed = libcmis-0.5.2-4-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2.3.3-1-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.12-2-aarch64
installed = libdbusmenu-glib-16.04.0-4-aarch64
installed = libdbusmenu-gtk3-16.04.0-4-aarch64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-5-aarch64
installed = libdmtx-0.7.5-2-aarch64
installed = libdrm-2.4.102-1-aarch64
installed = libdv-1.0.0-9-aarch64
installed = libdvdnav-6.1.0-2-aarch64
installed = libdvdread-6.1.1-1-aarch64
installed = libe-book-0.1.3-7-aarch64
installed = libedit-20191231_3.1-1-aarch64
installed = libelf-0.180-1-aarch64
installed = libepoxy-1.5.4-2-aarch64
installed = libepubgen-0.1.1-2-aarch64
installed = libetonyek-0.1.9-2-aarch64
installed = libevdev-1.9.0-1-aarch64
installed = libevent-2.1.11-5-aarch64
installed = libexif-0.6.22-1-aarch64
installed = libexttextcat-3.4.5-2-aarch64
installed = libffi-3.3-3-aarch64
installed = libfontenc-1.1.4-2-aarch64
installed = libfreehand-0.1.2-3-aarch64
installed = libgcrypt-1.8.5-2-aarch64
installed = libgee-0.20.3-2-aarch64
installed = libgit2-1:1.0.1-1-aarch64
installed = libglvnd-1.3.1-1-aarch64
installed = libgpg-error-1.38-1-aarch64
installed = libgudev-233-2-aarch64
installed = libgusb-0.3.4-1-aarch64
installed = libibus-1.5.22+8+gf591381e-1-aarch64
installed = libical-3.0.8-2-aarch64
installed = libice-1.0.10-3-aarch64
installed = libid3tag-0.15.1b-11-aarch64
installed = libidn-1.35-3-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libimagequant-2.12.6-1-aarch64
installed = libimobiledevice-1.3.0-1-aarch64
installed = libindicator-gtk3-12.10.1-9-aarch64
installed = libinput-1.15.6-1-aarch64
installed = libixion-0.15.0-1-aarch64
installed = libjpeg-turbo-2.0.5-1-aarch64
installed = libkdcraw-20.04.2-1-aarch64
installed = libkexiv2-20.04.2-1-aarch64
installed = libkipi-20.04.2-1-aarch64
installed = libksba-1.4.0-1-aarch64
installed = libkscreen-5.19.2-1-aarch64
installed = libksysguard-5.19.2-1-aarch64
installed = liblangtag-0.6.3-2-aarch64
installed = libldap-2.4.50-2-aarch64
installed = liblqr-0.4.2-3-aarch64
installed = libmbim-1.24.0-1-aarch64
installed = libmicrohttpd-0.9.70-3-aarch64
installed = libmm-glib-1.12.10-1-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libmpeg2-0.5.1-7-aarch64
installed = libmspub-0.1.4-7-aarch64
installed = libmtp-1.1.17-1-aarch64
installed = libmwaw-0.3.16-1-aarch64
installed = libndp-1.7-2-aarch64
installed = libnet-1:1.1.6-1-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnewt-0.52.21-3-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.7-1-aarch64
installed = libnghttp2-1.41.0-1-aarch64
installed = libnice-0.1.17-1-aarch64
installed = libnih-1.0.3-3-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnm-1.24.2-1-aarch64
installed = libnotify-0.7.9-1-aarch64
installed = libnsl-1.2.0-2-aarch64
installed = libnumbertext-1.0.6-1-aarch64
installed = libodfgen-0.1.7-2-aarch64
installed = libogg-1.3.4-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = liborcus-0.15.4-1-aarch64
installed = libotr-4.1.1-3-aarch64
installed = libp11-kit-0.23.20-5-aarch64
installed = libpagemaker-0.0.4-2-aarch64
installed = libpaper-1.1.28-1-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpgm-5.2.122-5-aarch64
installed = libphonenumber-8.12.3-1-aarch64
installed = libpipeline-1.5.2-1-aarch64
installed = libplacebo-1.29.1-3-aarch64
installed = libplist-2.2.0-1-aarch64
installed = libpng-1.6.37-2-aarch64
installed = libproxy-0.4.15+33+g454a499-2-aarch64
installed = libpsl-0.21.0-2-aarch64
installed = libpulse-13.0-3-aarch64
installed = libpwquality-1.4.2-3-aarch64
installed = libqalculate-3.11.0-1-aarch64
installed = libqmi-1.26.0-1-aarch64
installed = libqofono-qt5-0.94-1-aarch64
installed = libqtdbusmock-git-r126.1e9fd84-1-aarch64
installed = libqtdbustest-git-r83.24e410e-2-aarch64
installed = libqxp-0.0.2-4-aarch64
installed = libraqm-0.7.0-2-aarch64
installed = libraw-0.19.5-3-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = libreoffice-fresh-6.4.4-1-aarch64
installed = librevenge-0.0.4-3-aarch64
installed = librsvg-2:2.48.7-1-aarch64
installed = libsamplerate-0.1.9-3-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.3-1-aarch64
installed = libshout-1:2.4.3-3-aarch64
installed = libsigc++-2.10.3-1-aarch64
installed = libsignon-glib-2.1-3-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.28-3-aarch64
installed = libsodium-1.0.18-1-aarch64
installed = libsoup-2.70.0-1-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libspectre-0.2.9-1-aarch64
installed = libssh-0.9.4-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libstaroffice-0.0.7-1-aarch64
installed = libstemmer-0+713-2-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libteam-1.30-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.1.0-2-aarch64
installed = libtirpc-1.2.6-1-aarch64
installed = libtommath-1.2.0-3-aarch64
installed = libtool-2.4.6+44+gb9b44533-11-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libunwind-1.3.1-2-aarch64
installed = liburcu-0.11.0-1-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libusbmuxd-2.0.2-1-aarch64
installed = libutempter-1.2.0-1-aarch64
installed = libutil-linux-2.35.2-1-aarch64
installed = libuv-1.38.0-1-aarch64
installed = libva-2.7.1-1-aarch64
installed = libvdpau-1.4-1-aarch64
installed = libvisio-0.1.7-3-aarch64
installed = libvisual-0.4.0-8-aarch64
installed = libvorbis-1.3.6-2-aarch64
installed = libvpx-1.8.2-2-aarch64
installed = libwacom-1.3-1-aarch64
installed = libwebp-1.1.0-1-aarch64
installed = libwpd-0.10.3-2-aarch64
installed = libwpg-0.3.3-2-aarch64
installed = libwps-0.4.11-1-aarch64
installed = libx11-1.6.9-7-aarch64
installed = libx86emu-3.1-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxaw-1.0.13-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-5.0.3-4-aarch64
installed = libxfont2-2.0.4-3-aarch64
installed = libxft-2.3.3-2-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxkbcommon-0.10.0-1-aarch64
installed = libxkbcommon-x11-0.10.0-1-aarch64
installed = libxkbfile-1.1.0-2-aarch64
installed = libxml++2.6-2.40.1-4-aarch64
installed = libxml2-2.9.10-2-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxpm-3.5.13-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxres-1.2.0-2-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxss-1.2.3-3-aarch64
installed = libxt-1.2.0-2-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = libyaml-0.2.5-1-aarch64
installed = libzip-1.6.1-2-aarch64
installed = libzmf-0.0.2-8-aarch64
installed = licenses-20200427-1-any
installed = linux-api-headers-5.6.11-1-any
installed = linux-firmware-20200519.8ba6fa6-1-any
installed = linux-vim-5.7.2-1-aarch64
installed = linux-vim-headers-5.7.2-1-aarch64
installed = llvm-libs-10.0.0-2-aarch64
installed = lm_sensors-3.6.0-2-aarch64
installed = lmdb-0.9.25-1-aarch64
installed = lpsolve-5.5.2.5-4-aarch64
installed = lsb-release-1.4-13-any
installed = lttng-ust-2.12.0-1-aarch64
installed = lua52-5.2.4-5-aarch64
installed = lvm2-2.02.187-3-aarch64
installed = lz4-1:1.9.2-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = mailcap-2.1.49-1-any
installed = make-4.3-3-aarch64
installed = mallard-ducktype-1.0.2-4-any
installed = man-db-2.9.3-1-aarch64
installed = man-pages-5.07-1-any
installed = manjaro-arm-keyring-20200210-1-any
installed = manjaro-arm-wallpapers-20200310-1-any
installed = manjaro-hotfixes-2018.08-6-any
installed = manjaro-icons-20200213-1-any
installed = manjaro-keyring-20200603-1-any
installed = manjaro-release-20.06-1-any
installed = manjaro-settings-manager-0.5.6-6-aarch64
installed = manjaro-settings-manager-kcm-0.5.6-6-aarch64
installed = manjaro-system-20200428-1-any
installed = mauikit-git-r1545.747627e-1-aarch64
installed = md4c-0.4.4-1-aarch64
installed = mdadm-4.1-2-aarch64
installed = media-player-info-24-2-any
installed = mesa-20.1.2-1-aarch64
installed = mesa-demos-8.4.0-4-aarch64
installed = milou-5.19.2-1-aarch64
installed = minizip-1:1.2.11-4-aarch64
installed = mir-1.8.0-1-aarch64
installed = mkinitcpio-27-3-any
installed = mkinitcpio-busybox-1.31.1-1-aarch64
installed = mobile-broadband-provider-info-20190618-2-any
installed = modemmanager-1.12.10-1-aarch64
installed = modemmanager-qt-5.71.0-1-aarch64
installed = mpfr-4.0.2-2-aarch64
installed = mpg123-1.26.1-1-aarch64
installed = mpv-1:0.32.0-4-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = mujs-1.0.7-1-aarch64
installed = nano-4.9.3-1-aarch64
installed = nasm-2.14.02-2-aarch64
installed = ncdu-1.15.1-1-aarch64
installed = ncurses-6.2-1-aarch64
installed = ndctl-68-2-aarch64
installed = neofetch-7.0.0-1-any
installed = neon-0.31.2-1-aarch64
installed = net-tools-1.60.20181103git-2-aarch64
installed = netpbm-10.73.31-3-aarch64
installed = nettle-3.6-1-aarch64
installed = networkmanager-1.24.2-1-aarch64
installed = networkmanager-openvpn-1.8.12-1-aarch64
installed = networkmanager-qt-5.71.0-1-aarch64
installed = noto-fonts-20190926-4-any
installed = npth-1.6-2-aarch64
installed = nspr-4.25-1-aarch64
installed = nss-3.54-0.1-aarch64
installed = ntfs-3g-2017.3.23-4-aarch64
installed = numactl-2.0.13-3-aarch64
installed = ofono-1.31-2-aarch64
installed = okular-20.04.2-1-aarch64
installed = openal-1.20.1-2-aarch64
installed = opencore-amr-0.1.5-4-aarch64
installed = openexr-2.5.2-1-aarch64
installed = openjpeg2-2.3.1-2-aarch64
installed = openmpi-4.0.4-1-aarch64
installed = openresolv-3.10.0-1-any
installed = openssh-8.3p1-1-aarch64
installed = openssl-1.1.1.g-2-aarch64
installed = openvpn-2.4.9-2-aarch64
installed = opus-1.3.1-2-aarch64
installed = orc-0.4.31-2-aarch64
installed = oxygen-5.19.2-1-aarch64
installed = p11-kit-0.23.20-5-aarch64
installed = p7zip-16.02-6-aarch64
installed = pacman-5.2.1-5-aarch64
installed = pacman-mirrors-4.16.5-1-aarch64
installed = pam-1.3.1-2-aarch64
installed = pamac-cli-9.5.6-1-aarch64
installed = pamac-common-9.5.6-1-aarch64
installed = pamac-gtk-9.5.6-1-aarch64
installed = pamac-tray-appindicator-9.5.6-1-aarch64
installed = pambase-20190105.1-2-any
installed = pango-1:1.44.7+11+g73b46b04-1-aarch64
installed = parted-3.3-2-aarch64
installed = patch-2.7.6-8-aarch64
installed = pciutils-3.7.0-1-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.35-1-aarch64
installed = perl-5.32.0-1-aarch64
installed = perl-clone-0.45-2-aarch64
installed = perl-encode-locale-1.05-7-any
installed = perl-error-0.17029-2-any
installed = perl-file-listing-6.04-8-any
installed = perl-html-parser-3.72-10-aarch64
installed = perl-html-tagset-3.20-10-any
installed = perl-http-cookies-6.08-3-any
installed = perl-http-daemon-6.06-2-any
installed = perl-http-date-6.05-3-any
installed = perl-http-message-6.24-2-any
installed = perl-http-negotiate-6.01-8-any
installed = perl-io-html-1.001-7-any
installed = perl-libwww-6.46-1-any
installed = perl-lwp-mediatypes-6.02-8-any
installed = perl-mailtools-2.21-4-any
installed = perl-net-http-6.19-4-any
installed = perl-rpc-xml-0.80-3-any
installed = perl-timedate-2.33-2-any
installed = perl-try-tiny-0.30-5-any
installed = perl-uri-1.76-4-any
installed = perl-www-robotrules-6.02-8-any
installed = perl-xml-namespacesupport-1.12-4-any
installed = perl-xml-parser-2.46-2-aarch64
installed = perl-xml-sax-1.02-1-any
installed = perl-xml-sax-base-1.09-4-any
installed = perl-xml-sax-expat-0.51-6-any
installed = perl-xml-simple-2.25-5-any
installed = persistent-cache-cpp-git-r108.57ccf1a-1-aarch64
installed = phonon-qt5-4.11.1-2-aarch64
installed = phonon-qt5-gstreamer-4.10.0-2-aarch64
installed = pinentry-1.1.0-5-aarch64
installed = pipewire-0.3.6-1-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkcs11-helper-1.26.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = plasma-bigscreen-git-r299.9940684-1-aarch64
installed = plasma-browser-integration-5.19.2-1-aarch64
installed = plasma-desktop-5.19.2-1-aarch64
installed = plasma-framework-5.71.0-2-aarch64
installed = plasma-integration-5.19.2-1-aarch64
installed = plasma-nm-5.19.2-1-aarch64
installed = plasma-pa-5.19.2-1-aarch64
installed = plasma-sdk-5.19.2-1-aarch64
installed = plasma-thunderbolt-5.19.2-1-aarch64
installed = plasma-vault-5.19.2-1-aarch64
installed = plasma-wayland-protocols-1.0-1-any
installed = plasma-wayland-session-5.19.2-1-aarch64
installed = plasma-workspace-5.19.2-1-aarch64
installed = plasma-workspace-wallpapers-5.19.2-1-any
installed = plasma5-themes-breath2-1.0.10-1-any
installed = polkit-0.116-5-aarch64
installed = polkit-kde-agent-5.19.2-1-aarch64
installed = polkit-qt5-0.113.0-2-aarch64
installed = poppler-0.88.0-1-aarch64
installed = poppler-qt5-0.88.0-1-aarch64
installed = popt-1.16-12-aarch64
installed = powerdevil-5.19.2.1-1-aarch64
installed = ppp-2.4.7-7-aarch64
installed = prison-5.71.0-1-aarch64
installed = process-cpp-3.0.1-1-aarch64
installed = procps-ng-3.3.16-2-aarch64
installed = properties-cpp-0.0.1-1-any
installed = protobuf-3.12.0-1-aarch64
installed = psmisc-23.3-2-aarch64
installed = pulseaudio-13.0-3-aarch64
installed = pulseaudio-alsa-1:1.2.2-2-aarch64
installed = pulseaudio-bluetooth-13.0-3-aarch64
installed = purpose-5.71.0-1-aarch64
installed = pygobject-devel-3.36.1-1-aarch64
installed = python-3.8.3-1-aarch64
installed = python-anytree-2.8.0-1-any
installed = python-appdirs-1.4.4-1-any
installed = python-beaker-1.11.0-4-any
installed = python-certifi-2020.6.20-1-any
installed = python-chardet-3.0.4-5-any
installed = python-click-7.1.2-1-any
installed = python-dbus-1.2.16-1-aarch64
installed = python-dbus-common-1.2.16-1-aarch64
installed = python-dbusmock-0.19-1-any
installed = python-dulwich-0.20.5-1-aarch64
installed = python-extras-1.0.0-6-any
installed = python-fixtures-3.0.0-8-any
installed = python-flask-1.1.2-2-any
installed = python-flask-script-2.0.6-5-any
installed = python-gobject-3.36.1-1-aarch64
installed = python-idna-2.9-1-any
installed = python-itsdangerous-1.1.0-4-any
installed = python-jinja-2.11.2-1-any
installed = python-lxml-4.5.1-1-aarch64
installed = python-mako-1.1.3-1-any
installed = python-markdown-3.1.1-4-any
installed = python-markupsafe-1.1.1-4-aarch64
installed = python-mimeparse-1.6.0-6-any
installed = python-nose-1.3.7-7-any
installed = python-npyscreen-4.10.5-1-any
installed = python-ordered-set-3.1.1-2-any
installed = python-packaging-20.4-1-any
installed = python-pbr-5.4.5-1-any
installed = python-pillow-6.2.1-1-aarch64
installed = python-pygments-2.6.1-2-any
installed = python-pyparsing-2.4.7-1-any
installed = python-pyrsistent-0.16.0-1-aarch64
installed = python-requests-2.24.0-1-any
installed = python-setuptools-1:47.3.1-1-any
installed = python-six-1.15.0-1-any
installed = python-testtools-2.4.0-1-any
installed = python-urllib3-1.25.9-1-any
installed = python-werkzeug-1.0.1-2-any
installed = python2-2.7.18-1-aarch64
installed = python2-appdirs-1.4.4-1-any
installed = python2-decorator-4.4.2-1-any
installed = python2-ordered-set-3.1.1-2-any
installed = python2-packaging-20.4-1-any
installed = python2-pybluez-0.22-4-aarch64
installed = python2-pycurl-7.43.0.5-1-aarch64
installed = python2-pyparsing-2.4.7-1-any
installed = python2-setuptools-2:44.1.1-1-any
installed = python2-simplejson-3.17.0-1-aarch64
installed = python2-six-1.15.0-1-any
installed = qca-2.3.0-1-aarch64
installed = qmenumodel-git-r506.30e3dc5-3-aarch64
installed = qmltermwidget-0.2.0-1-aarch64
installed = qqc2-desktop-style-5.71.0-1-aarch64
installed = qrencode-4.0.2-2-aarch64
installed = qt-gstreamer-1.2.0-3-aarch64
installed = qt5-3d-5.15.0-1-aarch64
installed = qt5-es2-base-5.15.0-1-aarch64
installed = qt5-es2-declarative-5.15.0-1-aarch64
installed = qt5-es2-multimedia-5.15.0-1-aarch64
installed = qt5-feedback-0.0.0.20150918-3-aarch64
installed = qt5-graphicaleffects-5.15.0-1-aarch64
installed = qt5-location-5.15.0-1-aarch64
installed = qt5-pim-git-v5.0.0.beta1.r220.g8fec622c-1-aarch64
installed = qt5-quickcontrols-5.15.0-1-aarch64
installed = qt5-quickcontrols2-5.15.0-1-aarch64
installed = qt5-script-5.15.0-1-aarch64
installed = qt5-sensors-5.15.0-1-aarch64
installed = qt5-speech-5.15.0-1-aarch64
installed = qt5-svg-5.15.0-1-aarch64
installed = qt5-systems-git-v5.0.0.beta1.r158.ge3332ee3-1-aarch64
installed = qt5-tools-5.15.0-2-aarch64
installed = qt5-wayland-5.15.0-1-aarch64
installed = qt5-webchannel-5.15.0-1-aarch64
installed = qt5-webengine-5.15.0-2-aarch64
installed = qt5-websockets-5.15.0-1-aarch64
installed = qt5-webview-5.15.0-1-aarch64
installed = qt5-x11extras-5.15.0-1-aarch64
installed = qt5-xmlpatterns-5.15.0-1-aarch64
installed = qtmir-git-r2407.be21a0e2-1-aarch64
installed = rapidjson-1.1.0-4-any
installed = raptor-2.0.15-13-aarch64
installed = rasqal-1:0.9.33-3-aarch64
installed = re2-1:20200601-1-aarch64
installed = readline-8.0.004-1-aarch64
installed = redland-1:1.0.17-8-aarch64
installed = rest-0.8.1-3-aarch64
installed = rhash-1.3.9-2-aarch64
installed = rtkit-0.13-1-aarch64
installed = rubberband-1.8.2-3-aarch64
installed = run-parts-4.8.6.1-2-aarch64
installed = runc-1.0.0rc90-1-aarch64
installed = sbc-1.4-2-aarch64
installed = sddm-0.18.1-2-aarch64
installed = sddm-breath2-theme-1.0.10-1-any
installed = sddm-kcm-5.19.2-1-aarch64
installed = sdl2-2.0.12-1-aarch64
installed = sed-4.8-1-aarch64
installed = settings-components-git-r831.d66cac2-3-aarch64
installed = shaderc-2020.0-1-aarch64
installed = shadow-4.8.1-1-aarch64
installed = shairplay-20180824.096b61a-2-aarch64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-aarch64
installed = signon-kwallet-extension-20.04.2-1-aarch64
installed = signon-plugin-oauth2-0.24-3-aarch64
installed = signon-ui-0.17+20171022-2-aarch64
installed = signond-8.60-3-aarch64
installed = slang-2.3.2-2-aarch64
installed = smbclient-4.12.3-1-aarch64
installed = smplayer-20.4.2-1-aarch64
installed = snappy-1.1.8-1-aarch64
installed = socat-1.7.3.4-1-aarch64
installed = solid-5.71.0-1-aarch64
installed = sonnet-5.71.0-1-aarch64
installed = sound-theme-freedesktop-0.8-4-any
installed = source-highlight-3.1.9-2-aarch64
installed = spdlog-1.6.1-1-aarch64
installed = spectacle-20.04.2-1-aarch64
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = spirv-tools-2020.2-1-aarch64
installed = sqlite-3.32.3-1-aarch64
installed = srt-1.4.1-2-aarch64
installed = startup-notification-0.12-7-aarch64
installed = sudo-1.9.1-1-aarch64
installed = swig-4.0.2-1-aarch64
installed = syntax-highlighting-5.71.0-1-aarch64
installed = sysfsutils-2.1.0-11-aarch64
installed = system-settings-git-r7731.eab0d2ec-1-aarch64
installed = systemd-245.6-8-aarch64
installed = systemd-libs-245.6-8-aarch64
installed = systemd-sysvcompat-245.6-8-aarch64
installed = systemsettings-5.19.2-1-aarch64
installed = taglib-1.11.1-4-aarch64
installed = talloc-2.3.1-2-aarch64
installed = tar-1.32-3-aarch64
installed = tdb-1.4.3-2-aarch64
installed = telepathy-accounts-signon-2.1-2-aarch64
installed = telepathy-farstream-0.6.2-7-aarch64
installed = telepathy-glib-0.24.1-4-aarch64
installed = telepathy-kde-common-internals-git-20.07.70-1-aarch64
installed = telepathy-logger-0.8.2-5-aarch64
installed = telepathy-logger-qt-17.09.0-1-aarch64
installed = telepathy-mission-control-5.16.5-2-aarch64
installed = telepathy-qt-0.9.8-2-aarch64
installed = tevent-1:0.10.2-1-aarch64
installed = texinfo-6.7-3-aarch64
installed = thin-provisioning-tools-0.8.5-3-aarch64
installed = threadweaver-5.71.0-1-aarch64
installed = thumbnailer-git-r1938.ec1c06a-3-aarch64
installed = tinyxml2-7.1.0-1-aarch64
installed = tlp-1.3.1-2-any
installed = trust-store-git-r423.0292700-3-aarch64
installed = tslib-1.21-2-aarch64
installed = ttf-bitstream-vera-1.10-13-any
installed = ttf-hack-3.003-2-any
installed = ttf-liberation-2.1.1-1-any
installed = twolame-0.4.0-2-aarch64
installed = tzdata-2020a-1-aarch64
installed = uboot-tools-2020.04-1-aarch64
installed = ubuntu-app-launch-git-r3028.456c701-1-aarch64
installed = ubuntu-download-manager-git-r2545.6d1d305d-1-aarch64
installed = ubuntu-themes-19.04-1-any
installed = ubuntu-ui-toolkit-git-r18049.a1b1a09d8-1-aarch64
installed = uchardet-0.0.7-1-aarch64
installed = udisks2-2.9.0-1-aarch64
installed = umockdev-0.14.1-1-aarch64
installed = unity-api-git-r1105.e2994d7-1-aarch64
installed = upower-0.99.11-3-aarch64
installed = url-dispatcher-git-r735.b9a83f5-1-aarch64
installed = urlgrabber-4.1.0-1-any
installed = usbmuxd-1.1.1-1-aarch64
installed = usbutils-012-2-aarch64
installed = user-manager-5.19.2-1-aarch64
installed = util-linux-2.35.2-1-aarch64
installed = v4l-utils-1.20.0-1-aarch64
installed = vala-0.48.6-1-aarch64
installed = valgrind-3.15.0-1-aarch64
installed = vamp-plugin-sdk-2.10.0-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = vim-8.2.0814-3-aarch64
installed = vim-runtime-8.2.0814-3-aarch64
installed = vim3-post-install-20200304-1-any
installed = volume_key-0.3.12-3-aarch64
installed = vte-common-0.60.3-1-aarch64
installed = vte3-0.60.3-1-aarch64
installed = vulkan-icd-loader-1.2.141-1-aarch64
installed = wavpack-5.3.0-1-aarch64
installed = wayland-1.18.0-2-aarch64
installed = wayland-protocols-1.20-1-any
installed = webrtc-audio-processing-0.3.1-2-aarch64
installed = wget-1.20.3-3-aarch64
installed = which-2.21-5-aarch64
installed = wlcs-1.0.0-0-aarch64
installed = wpa_supplicant-2:2.9-7-aarch64
installed = x264-3:0.159.r2999.296494a-1-aarch64
installed = x265-3.4-1-aarch64
installed = xapian-core-1:1.4.16-1-aarch64
installed = xcb-proto-1.14-1-any
installed = xcb-util-0.4.0-3-aarch64
installed = xcb-util-cursor-0.1.3-3-aarch64
installed = xcb-util-image-0.4.0-3-aarch64
installed = xcb-util-keysyms-0.4.0-3-aarch64
installed = xcb-util-renderutil-0.3.9-3-aarch64
installed = xcb-util-wm-0.4.1-3-aarch64
installed = xdg-desktop-portal-kde-5.19.2-1-aarch64
installed = xdg-user-dirs-0.17-3-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xf86-input-libinput-0.30.0-1-aarch64
installed = xfsprogs-5.6.0-2-aarch64
installed = xkeyboard-config-2.30-2-any
installed = xmlsec-1.2.30-2-aarch64
installed = xmlto-0.0.28-4-aarch64
installed = xorg-bdftopcf-1.1-2-aarch64
installed = xorg-font-util-1.3.2-2-aarch64
installed = xorg-font-utils-7.6-6-any
installed = xorg-fonts-encodings-1.0.5-2-any
installed = xorg-mkfontscale-1.2.1-2-aarch64
installed = xorg-server-1.20.8-2-aarch64
installed = xorg-server-common-1.20.8-2-aarch64
installed = xorg-server-xvfb-1.20.8-2-aarch64
installed = xorg-server-xwayland-1.20.8-2-aarch64
installed = xorg-setxkbmap-1.3.2-2-aarch64
installed = xorg-xauth-1.1-2-aarch64
installed = xorg-xhost-1.0.8-2-aarch64
installed = xorg-xinit-1.4.1-2-aarch64
installed = xorg-xkbcomp-1.4.3-1-aarch64
installed = xorg-xmessage-1.0.5-2-aarch64
installed = xorg-xmodmap-1.0.10-2-aarch64
installed = xorg-xprop-1.2.4-2-aarch64
installed = xorg-xrdb-1.2.0-2-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorg-xsetroot-1.1.2-2-aarch64
installed = xorgproto-2020.1-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-1-aarch64
installed = yaml-cpp-0.6.3-2-aarch64
installed = yelp-tools-3.32.2-2-any
installed = yelp-xsl-3.36.0-1-any
installed = zeitgeist-1.0.2-5-aarch64
installed = zeromq-4.3.2-1-aarch64
installed = zita-alsa-pcmi-0.3.2-3-aarch64
installed = zita-resampler-1.6.2-3-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zmqpp-4.1.2-2-aarch64
installed = zstd-1.4.5-1-aarch64
installed = zswap-arm-1-1-any
